.compButton {
  box-shadow: 0 0 0 rgba(0,0,0,0) !important;
}

{# Button question#}

.table button {
  align-items: center;
  background: none;
  display: flex;
  justify-content: space-between;
  line-height: 1.4;
  padding: 20px;
  position: relative;
  text-align: left;
  width: 50%;
  margin: 0 auto;
}

.table button span {
  color: #000000;
  font-size: 23px;
  font-weight: 800;
}

@media (max-width: 575.98px) {
  .table button span {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
  }

  .table button {
    width: 65%;
  }
}

.table button:hover {
  cursor: pointer;
}

.table button .icon {
  border: 1px solid;
  border-radius: 50%;
  color: #fff;
  height: 22px;
  position: absolute;
  right: 16px;
  width: 22px;
}

.table button .icon::before {
  background: currentColor;
  content: '';
  display: block;
  height: 2px;
  left: 5px;
  position: absolute;
  top: 9px;
  width: 10px;
}

.table button .icon::after {
  background: currentColor;
  content: '';
  display: block;
  height: 10px;
  left: 9px;
  position: absolute;
  top: 5px;
  width: 2px;
}

.table button[aria-expanded='true'] .icon::after {
  width: 0;
}

.table button[aria-expanded='true'] + .accordion-content {
  max-height: 100%;
  opacity: 1;
  transition: all 200ms linear;
  will-change: opacity, max-height;
}

{# Item content answer#}

.table .accordion-content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}

.table .accordion-content .accordion-content__margin {
  display: inline-block;
  width: 100%;
}